@import url(https://ads.kaipoke.biz/sites/form/asset/css/form.css);

.form-column-checkbox .option-text:before,
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], textarea, select{
border-color: #d4dade;
}
.badge.badge{
margin:0;
}
.label{
    align-items: center;
}
.button, .button-submit.button{
width:100%;
padding-top:16px;
padding-bottom:16px;
border-radius: 8px;
    font-size: 16px;
}

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&family=Roboto:wght@400;700&display=swap");
body {
  font-family: "Roboto", "Noto Sans JP", Arial, "Arial", "Hiragino Sans",
    "ヒラギノ角ゴシック", YuGothic, "Yu Gothic", "メイリオ", Meiryo,
    "MS Pゴシック", "MS PGothic", sans-serif;
}
.form-column[data-column="事業所で運用している（または開業予定の）サービスを選択してください"] .option-text {
    font-size: 12px;
}